<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:p="http://primefaces.org/ui">

    <f:view contentType="text/html">
        <h:head>
            <f:facet name="first">
                <meta content='text/html; charset=UTF-8' http-equiv="Content-Type"/>
                <title>PrimeFaces</title> 
            </f:facet>
        </h:head>

        <h:body>

            <p:layout fullPage="true">

                <p:layoutUnit position="north" size="100" resizable="true" closable="true" collapsible="true">
                    Header
                </p:layoutUnit>

                <p:layoutUnit position="south" size="100" closable="true" collapsible="true">
                    Footer
                </p:layoutUnit>

                <p:layoutUnit position="west" size="175" header="Left" collapsible="true">
                    <h:form>
                        <p:menu>
                            <p:submenu label="Resources">
                               <p:menuitem value="Department" action="#{departmentBeanJsf.navigateToPage}" ajax="false"/>
                               <p:menuitem value="Billing" action="#{billingPeriodBeanJsf.navigateToPage()}" ajax="false"/>
                               <p:menuitem value="Fee Group" action="#{feeGroupBeanJsf.navigateToPage()}" ajax="false"/>
                               <p:menuitem value="Ledger Group" action="#{ledgerGroupBeanJsf.navigateToPage()}" ajax ="false"/>

                            </p:submenu>
                            
                            

                        </p:menu>
                    </h:form>
                </p:layoutUnit>

                <p:layoutUnit position="center">
                    Welcome to PrimeFaces
                </p:layoutUnit>

            </p:layout>

        </h:body>

    </f:view>
</html>

